/* /Pages/Shared/_Layout.cshtml.rz.scp.css */
a[b-f2lb50c7ph] {
  color: #0f766e;
  text-decoration: none;
}

.btn-primary[b-f2lb50c7ph] {
  color: #fff;
  background-color: #0f766e;
  border-color: #0f766e;
}

.border-top[b-f2lb50c7ph] {
  border-top: 1px solid #e5e5e5;
}

.border-bottom[b-f2lb50c7ph] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-f2lb50c7ph] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-f2lb50c7ph] {
  font-size: 1rem;
  line-height: inherit;
}
